<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="o2 Internet" mcc="262" mnc="03" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="82.113.100.5" mmsport="8080" mmsc="http://10.81.0.7:8002" type="default,supl,mms,ia,xcap" authtype="0" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="o2 Internet Prepaid" mcc="262" mnc="03" apn="pinternet.interkom.de" user="" server="" password="" proxy="" port="" mmsproxy="82.113.100.6" mmsport="8080" mmsc="http://10.81.0.7:8002" type="default,supl,mms,ia" authtype="0" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="ims" mcc="262" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
